msgid ""
msgstr ""
"Project-Id-Version: comments\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-22 21:13+0000\n"
"PO-Revision-Date: 2016-11-22 21:24+0000\n"
"Last-Translator: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

#, php-format
msgid "Rated %d out of 5"
msgstr "Nominale %d sur 5"

msgid "Not Rated"
msgstr "Non coté"

msgid "Your Name"
msgstr "Votre nom"

msgid "Email"
msgstr "Messagerie"

msgid "1 - Worst"
msgstr "1 - pire"

msgid "2"
msgstr "2"

msgid "3"
msgstr "3"

msgid "4"
msgstr "4"

msgid "5 - Best"
msgstr "5 - best"

msgid "Rating"
msgstr "Notation"

msgid "Comment"
msgstr "Commentaire"

#, php-format
msgid "What is %d + %d?"
msgstr "Ce qui est de %d + %d ?"

msgid "Please add the two numbers and enter the answer."
msgstr "S'il vous plaît ajouter deux nombres et inscrire le résultat."

msgid "Submit"
msgstr "Envoyer"

#, php-format
msgid "New comment submitted on %s"
msgstr "Nouveau commentaire soumis le %s"

msgid ""
"A new comment has been submitted to your website.\n"
"\n"
"You will need to login to your site manager to review and publish it.\n"
"\n"
msgstr ""
"Un nouveau commentaire a été soumis à votre site Web. \n"
"\n"
" Vous aurez besoin de vous connecter à votre gestionnaire du site pour "
"examiner et publier. \n"
"\n"

msgid "New Comment Submitted"
msgstr "Nouveau commentaire envoyé"

#, php-format
msgid "A new comment has been submitted by %s"
msgstr "Un nouveau commentaire a été soumis par %s"

msgid "URL"
msgstr ""

msgid ""
"Thank you for your submission, once it has been approved it will appear on "
"the website."
msgstr ""
"Je vous remercie pour votre présentation, dès qu'elle a été approuvée, il "
"apparaîtra sur le site Web."
